.post-item {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.post-header {
    display: flex;
    color: #000000;
    padding: 10px;
    border-radius: 5px 5px 0 0;
}

.post-header h3 {
    margin: 0;
    font-size: 18px;
}

.post-content {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.post-image {
    width: 400px;
}

.user-image {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-right: 10px;
}

.username {
    margin-top: 5px;
    font-weight: bold;
    font-size: 16px;
}
